## kernel-patch-2.2.19-arm 20010414

=== debian/changelog ===
kernel-patch-2.2.19-arm (20010414) stable unstable; urgency=high

  * Initial version

 -- Philip Blundell <pb@debian.org>  Sat, 14 Apr 2001 23:33:33 +0100
