=== debian/control ===
Source: kernel-patch-2.2.19-arm
Section: devel
Priority: extra
Maintainer: Philip Blundell <philb@armlinux.org>
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches
Standards-Version: 3.2.1

Package: kernel-patch-2.2.19-arm
Architecture: all
Recommends: kernel-source-2.2.19, kernel-package
Description: Diffs to the Linux kernel source 2.2.19 for ARM
 Some extra patches are needed to build kernels for ARM machines.
 These are based on the CVS tree maintained at netwinder.org.
