## kernel-patch-2.2.19-arm 20011109

=== debian/changelog ===
kernel-patch-2.2.19-arm (20011109) stable unstable; urgency=high

  * Include fix for RiscPC crash on expansion card initialisation.

 -- Philip Blundell <pb@debian.org>  Fri, 09 Nov 2001 22:04:27 +0000
