## kernel-patch-2.2.19-arm 20040303

=== debian/changelog ===
kernel-patch-2.2.19-arm (20040303) stable-security; urgency=high

  * Resolve patch conflict with latest kernel-source-2.2.19.

 -- Philip Blundell <pb@debian.org>  Wed,  3 Mar 2004 15:23:46 +0000
