=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kernel-patch-2.2.19-arm
 Section: devel
 Priority: extra
-Maintainer: Philip Blundell <philb@armlinux.org>
+Maintainer: Philip Blundell <pb@debian.org>
 Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches
 Standards-Version: 3.2.1
